version: 1.0.3
files:
  - url: Eleg IPU-darwin-arm64-1.0.3.zip
    sha512: hfKpwxxHRyL66qW4lidcUrPNUwyOSw1gioshxDVHnSTu6BeyNDlJX6jXetf+3qCzAaXS7sCxuT1mlx8E+xMt6Q==
    size: 524259683
path: Eleg IPU-darwin-arm64-1.0.3.zip
sha512: hfKpwxxHRyL66qW4lidcUrPNUwyOSw1gioshxDVHnSTu6BeyNDlJX6jXetf+3qCzAaXS7sCxuT1mlx8E+xMt6Q==
releaseDate: '2026-05-21T17:06:38.365Z'
